### Enumeration

# Json NodeType

#### Declaration

    enum Json.NodeType

#### Description [src]

Indicates the content of a node.

#### Members

`JSON_NODE_OBJECT`

  The node contains a JSON object.

  - Value: `0`
  - Available since: 1.0
`JSON_NODE_ARRAY`

  The node contains a JSON array.

  - Value: `1`
  - Available since: 1.0
`JSON_NODE_VALUE`

  The node contains a fundamental type.

  - Value: `2`
  - Available since: 1.0
`JSON_NODE_NULL`

  Special type, for nodes containing null.

  - Value: `3`
  - Available since: 1.0